Subject: Re: [JGIT PATCH] Create a debugging tool "jgit rebuild-commitgraph"

From: Robin Rosenberg <[email-masked]>
Date: Sun, 15 Mar 2009 12:34:39 +0100

I'd hate to put such a dangerous thing in the list of normal tools. If the user
want to shoot him/her-self in the foot they should get a license first.

-- robin